Subject: bug#15029: 24.3; feature-request: add window-focus-lost-hook

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Aug 2013 21:20:32 +0300

> Date: Fri, 09 Aug 2013 12:54:58 -0400
> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> However, the main point is that you're making an argument that it's ok
> to create a nasty problem because there are other such nasty problems.

No, I'm arguing that the problem is not as nasty as you seem to imply,
and that we have dealt with such problems successfully for a long
time.